#ifndef _MATH_H
#define _MATH_H

double pow(double x, double y);
double log10(double x);
double fabs(double x);
double floor(double x);
double ceil(double x);
double fmod(double x, double y);
double round(double x);

#endif
